.pageheading {
	font-family: "Harlow Solid Italic";
	font-size: 20pt;
	font-weight: lighter;
	color: #FFF;
	text-align: center;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #C06;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #CFF;
	text-align: center;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C06;
}
.images {
	text-align: center;
}
.bodytext p .bodytext .bodytext .bodytext {
	font-style: italic;
}
.bodytext p .bodytext .bodytext .bodytext {
	font-style: normal;
}
.bodytext .heading1 .bodytext {
	font-weight: normal;
}
.bodytext .heading1 .bodytext {
	font-style: italic;
}
.bodytext .heading1 .bodytext {
	font-style: normal;
}
.bodytext .bodytext .bodytext {
	font-style: italic;
}
.bodytext .bodytext .bodytext {
	font-style: normal;
}
